Exception::__construct
Exception::getCode
Exception
PHP Manual

# Exception::getMessage

(PHP 5 >= 5.1.0)

Exception::getMessage — Obtém a mensagem da exceção

### Descrição

final public string Exception::getMessage ( void )

Retorna a mensagem da exceção.

### Parâmetros

Esta função não possui parâmetros.

### Valor Retornado

Retorna a mensagem da exceção como uma string.

### Exemplos

Exemplo #1 Exemplo da Exception::getMessage()

`<?php
try {
throw new Exception("Some error message");
} catch(Exception $e) {
echo $e->getMessage();
}
?>`

O exemplo acima irá imprimir algo similar à:

    Some error message

Exception::__construct
Exception::getCode
Exception
PHP Manual